.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649827,-0.006027,-0.013653,0.581314,0,0);-ms-transform:matrix(0.649827,-0.006027,-0.013653,0.581314,0,0);-webkit-transform:matrix(0.649827,-0.006027,-0.013653,0.581314,0,0);}
.m6{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.044000px;}
.ls8{letter-spacing:0.066000px;}
.ls9{letter-spacing:0.088000px;}
.ls3{letter-spacing:0.096000px;}
.lsb{letter-spacing:0.132000px;}
.lsd{letter-spacing:0.198000px;}
.lsa{letter-spacing:0.220000px;}
.ls7{letter-spacing:0.242000px;}
.ls2{letter-spacing:0.264000px;}
.ls6{letter-spacing:0.308000px;}
.lsc{letter-spacing:0.352000px;}
.ls4{letter-spacing:0.624000px;}
.ls1{letter-spacing:1.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.072000px;}
.ws5{word-spacing:0.096000px;}
.wsb{word-spacing:0.110000px;}
.ws6{word-spacing:0.576000px;}
.ws2{word-spacing:0.600000px;}
.wsc{word-spacing:0.836000px;}
.ws3{word-spacing:0.864000px;}
.wsa{word-spacing:1.056000px;}
.ws8{word-spacing:2.002000px;}
.ws7{word-spacing:2.024000px;}
.ws4{word-spacing:2.208000px;}
._0{margin-left:-2.002000px;}
._7{width:2.002000px;}
._1{width:30.004800px;}
._5{width:32.229200px;}
._2{width:41.620800px;}
._6{width:42.876800px;}
._3{width:102.004400px;}
._4{width:169.714400px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,16,16);}
.fc3{color:rgb(34,27,25);}
.fs5{font-size:1.890921px;}
.fs7{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:30.481600px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y46{bottom:7.106782px;}
.y34{bottom:9.734117px;}
.y33{bottom:55.390251px;}
.y32{bottom:84.387165px;}
.y2f{bottom:116.762418px;}
.y31{bottom:117.956941px;}
.y0{bottom:120.946709px;}
.y30{bottom:161.594106px;}
.y35{bottom:168.627623px;}
.y75{bottom:178.607122px;}
.y74{bottom:193.958050px;}
.y73{bottom:209.308979px;}
.y72{bottom:224.659907px;}
.y71{bottom:240.010835px;}
.y70{bottom:255.361764px;}
.y6f{bottom:270.712692px;}
.y6e{bottom:307.900549px;}
.y6d{bottom:332.837899px;}
.y6c{bottom:354.781819px;}
.y2e{bottom:356.154332px;}
.y2d{bottom:375.226697px;}
.y6b{bottom:376.725971px;}
.y6a{bottom:392.076900px;}
.y2c{bottom:406.750294px;}
.y69{bottom:407.427828px;}
.y68{bottom:429.371748px;}
.y29{bottom:448.596692px;}
.y67{bottom:451.315900px;}
.y28{bottom:465.343160px;}
.y66{bottom:466.666828px;}
.y65{bottom:482.017757px;}
.y64{bottom:503.961676px;}
.y63{bottom:525.905828px;}
.y27{bottom:534.700282px;}
.y62{bottom:541.256757px;}
.y26{bottom:551.446750px;}
.y61{bottom:563.200676px;}
.y25{bottom:568.193217px;}
.y24{bottom:584.939684px;}
.y60{bottom:585.144829px;}
.y23{bottom:601.686152px;}
.y5f{bottom:607.088748px;}
.y22{bottom:618.432619px;}
.y2b{bottom:621.145314px;}
.y5e{bottom:629.032900px;}
.y21{bottom:635.179086px;}
.y5d{bottom:644.383596px;}
.y20{bottom:651.925554px;}
.y2a{bottom:652.496329px;}
.y5c{bottom:659.734525px;}
.y1f{bottom:668.672021px;}
.y5b{bottom:681.678677px;}
.y1e{bottom:685.418488px;}
.y1d{bottom:702.164956px;}
.y5a{bottom:703.622596px;}
.y1c{bottom:718.911423px;}
.y59{bottom:718.973525px;}
.y58{bottom:734.324686px;}
.y1b{bottom:735.657891px;}
.y57{bottom:749.675381px;}
.y1a{bottom:752.404358px;}
.y56{bottom:765.026542px;}
.y19{bottom:769.150825px;}
.y55{bottom:780.377238px;}
.y54{bottom:795.728167px;}
.y18{bottom:807.667002px;}
.y53{bottom:811.079328px;}
.y52{bottom:826.430024px;}
.y17{bottom:834.997702px;}
.y51{bottom:841.781185px;}
.y16{bottom:851.744170px;}
.y50{bottom:863.725104px;}
.y15{bottom:868.490637px;}
.y14{bottom:885.237104px;}
.y4f{bottom:892.262247px;}
.y13{bottom:910.167477px;}
.y4e{bottom:920.799391px;}
.y4d{bottom:957.539977px;}
.y4c{bottom:972.890906px;}
.y12{bottom:973.013248px;}
.y4b{bottom:988.241601px;}
.y11{bottom:989.759715px;}
.y49{bottom:994.989497px;}
.y4a{bottom:1003.592762px;}
.y10{bottom:1006.505950px;}
.y48{bottom:1018.943691px;}
.yf{bottom:1023.252650px;}
.y45{bottom:1038.199570px;}
.ye{bottom:1039.998885px;}
.y44{bottom:1047.775991px;}
.yd{bottom:1056.745585px;}
.y47{bottom:1057.222859px;}
.y43{bottom:1072.573787px;}
.yc{bottom:1073.492052px;}
.yb{bottom:1090.238287px;}
.y42{bottom:1101.246298px;}
.y40{bottom:1104.278339px;}
.ya{bottom:1106.984987px;}
.y36{bottom:1112.749958px;}
.y41{bottom:1116.597226px;}
.y9{bottom:1123.731222px;}
.y3f{bottom:1131.948155px;}
.y8{bottom:1140.477921px;}
.y3e{bottom:1151.333586px;}
.y7{bottom:1157.224389px;}
.y3d{bottom:1166.684515px;}
.y6{bottom:1173.970624px;}
.y3b{bottom:1174.753056px;}
.y3c{bottom:1182.035443px;}
.y5{bottom:1190.717324px;}
.y3a{bottom:1197.386372px;}
.y4{bottom:1208.259248px;}
.y39{bottom:1216.772036px;}
.y1{bottom:1219.887809px;}
.y38{bottom:1232.122964px;}
.y3{bottom:1235.185242px;}
.y2{bottom:1265.698003px;}
.y37{bottom:1269.689244px;}
.h7{height:1.709031px;}
.hc{height:19.722656px;}
.hf{height:19.883789px;}
.h6{height:21.515625px;}
.h8{height:23.296875px;}
.h5{height:25.101562px;}
.h10{height:25.306641px;}
.he{height:25.593947px;}
.ha{height:27.326278px;}
.h4{height:28.687500px;}
.hd{height:29.999436px;}
.h3{height:35.859375px;}
.h2{height:43.031250px;}
.h9{height:182.959808px;}
.hb{height:1085.031531px;}
.h1{height:1132.712445px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w2{width:130.806191px;}
.w1{width:850.115808px;}
.w3{width:857.093503px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x11{left:3.439073px;}
.xa{left:42.078058px;}
.x8{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x0{left:105.828370px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x12{left:199.770935px;}
.xc{left:203.818463px;}
.xf{left:212.539186px;}
.xe{left:214.074279px;}
.x10{left:216.094554px;}
.x13{left:234.054908px;}
.xb{left:343.500282px;}
.xd{left:376.465936px;}
.x6{left:724.875724px;}
.x7{left:841.594182px;}
.x1{left:915.569376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.025223pt;}
.ls8{letter-spacing:0.037835pt;}
.ls9{letter-spacing:0.050446pt;}
.ls3{letter-spacing:0.055033pt;}
.lsb{letter-spacing:0.075670pt;}
.lsd{letter-spacing:0.113505pt;}
.lsa{letter-spacing:0.126116pt;}
.ls7{letter-spacing:0.138728pt;}
.ls2{letter-spacing:0.151339pt;}
.ls6{letter-spacing:0.176563pt;}
.lsc{letter-spacing:0.201786pt;}
.ls4{letter-spacing:0.357711pt;}
.ls1{letter-spacing:0.619116pt;}
.ws9{word-spacing:-0.075670pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.041274pt;}
.ws5{word-spacing:0.055033pt;}
.wsb{word-spacing:0.063058pt;}
.ws6{word-spacing:0.330195pt;}
.ws2{word-spacing:0.343953pt;}
.wsc{word-spacing:0.479241pt;}
.ws3{word-spacing:0.495293pt;}
.wsa{word-spacing:0.605358pt;}
.ws8{word-spacing:1.147657pt;}
.ws7{word-spacing:1.160269pt;}
.ws4{word-spacing:1.265748pt;}
._0{margin-left:-1.147657pt;}
._7{width:1.147657pt;}
._1{width:17.200409pt;}
._5{width:18.475557pt;}
._2{width:23.859341pt;}
._6{width:24.579350pt;}
._3{width:58.474556pt;}
._4{width:97.289667pt;}
.fs5{font-size:1.083981pt;}
.fs7{font-size:12.611615pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs6{font-size:17.473737pt;}
.fs2{font-size:18.344167pt;}
.fs8{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y46{bottom:4.074000pt;}
.y34{bottom:5.580133pt;}
.y33{bottom:31.752751pt;}
.y32{bottom:48.375383pt;}
.y2f{bottom:66.934667pt;}
.y31{bottom:67.619434pt;}
.y0{bottom:69.333333pt;}
.y30{bottom:92.634667pt;}
.y35{bottom:96.666667pt;}
.y75{bottom:102.387467pt;}
.y74{bottom:111.187467pt;}
.y73{bottom:119.987467pt;}
.y72{bottom:128.787467pt;}
.y71{bottom:137.587467pt;}
.y70{bottom:146.387467pt;}
.y6f{bottom:155.187467pt;}
.y6e{bottom:176.505600pt;}
.y6d{bottom:190.801067pt;}
.y6c{bottom:203.380533pt;}
.y2e{bottom:204.167333pt;}
.y2d{bottom:215.100667pt;}
.y6b{bottom:215.960133pt;}
.y6a{bottom:224.760133pt;}
.y2c{bottom:233.171733pt;}
.y69{bottom:233.560133pt;}
.y68{bottom:246.139600pt;}
.y29{bottom:257.160400pt;}
.y67{bottom:258.719200pt;}
.y28{bottom:266.760400pt;}
.y66{bottom:267.519200pt;}
.y65{bottom:276.319200pt;}
.y64{bottom:288.898667pt;}
.y63{bottom:301.478267pt;}
.y27{bottom:306.519733pt;}
.y62{bottom:310.278267pt;}
.y26{bottom:316.119733pt;}
.y61{bottom:322.857733pt;}
.y25{bottom:325.719733pt;}
.y24{bottom:335.319733pt;}
.y60{bottom:335.437333pt;}
.y23{bottom:344.919733pt;}
.y5f{bottom:348.016800pt;}
.y22{bottom:354.519733pt;}
.y2b{bottom:356.074800pt;}
.y5e{bottom:360.596400pt;}
.y21{bottom:364.119733pt;}
.y5d{bottom:369.396267pt;}
.y20{bottom:373.719733pt;}
.y2a{bottom:374.046933pt;}
.y5c{bottom:378.196267pt;}
.y1f{bottom:383.319733pt;}
.y5b{bottom:390.775867pt;}
.y1e{bottom:392.919733pt;}
.y1d{bottom:402.519733pt;}
.y5a{bottom:403.355333pt;}
.y1c{bottom:412.119733pt;}
.y59{bottom:412.155333pt;}
.y58{bottom:420.955467pt;}
.y1b{bottom:421.719733pt;}
.y57{bottom:429.755333pt;}
.y1a{bottom:431.319733pt;}
.y56{bottom:438.555467pt;}
.y19{bottom:440.919733pt;}
.y55{bottom:447.355333pt;}
.y54{bottom:456.155333pt;}
.y18{bottom:462.999333pt;}
.y53{bottom:464.955467pt;}
.y52{bottom:473.755333pt;}
.y17{bottom:478.666800pt;}
.y51{bottom:482.555467pt;}
.y16{bottom:488.266800pt;}
.y50{bottom:495.134933pt;}
.y15{bottom:497.866800pt;}
.y14{bottom:507.466800pt;}
.y4f{bottom:511.494000pt;}
.y13{bottom:521.758267pt;}
.y4e{bottom:527.853067pt;}
.y4d{bottom:548.914800pt;}
.y4c{bottom:557.714800pt;}
.y12{bottom:557.784933pt;}
.y4b{bottom:566.514667pt;}
.y11{bottom:567.384933pt;}
.y49{bottom:570.382933pt;}
.y4a{bottom:575.314800pt;}
.y10{bottom:576.984800pt;}
.y48{bottom:584.114800pt;}
.yf{bottom:586.584933pt;}
.y45{bottom:595.153333pt;}
.ye{bottom:596.184800pt;}
.y44{bottom:600.643067pt;}
.yd{bottom:605.784933pt;}
.y47{bottom:606.058533pt;}
.y43{bottom:614.858533pt;}
.yc{bottom:615.384933pt;}
.yb{bottom:624.984800pt;}
.y42{bottom:631.295200pt;}
.y40{bottom:633.033333pt;}
.ya{bottom:634.584933pt;}
.y36{bottom:637.889733pt;}
.y41{bottom:640.095200pt;}
.y9{bottom:644.184800pt;}
.y3f{bottom:648.895200pt;}
.y8{bottom:653.784933pt;}
.y3e{bottom:660.008000pt;}
.y7{bottom:663.384933pt;}
.y3d{bottom:668.808000pt;}
.y6{bottom:672.984800pt;}
.y3b{bottom:673.433333pt;}
.y3c{bottom:677.608000pt;}
.y5{bottom:682.584933pt;}
.y3a{bottom:686.408000pt;}
.y4{bottom:692.640933pt;}
.y39{bottom:697.520933pt;}
.y1{bottom:699.307067pt;}
.y38{bottom:706.320933pt;}
.y3{bottom:708.076400pt;}
.y2{bottom:725.568000pt;}
.y37{bottom:727.856000pt;}
.h7{height:0.979711pt;}
.hc{height:11.306116pt;}
.hf{height:11.398486pt;}
.h6{height:12.333945pt;}
.h8{height:13.355055pt;}
.h5{height:14.389602pt;}
.h10{height:14.507164pt;}
.he{height:14.671864pt;}
.ha{height:15.664932pt;}
.h4{height:16.445259pt;}
.hd{height:17.197333pt;}
.h3{height:20.556574pt;}
.h2{height:24.667889pt;}
.h9{height:104.882667pt;}
.hb{height:622.000000pt;}
.h1{height:649.333333pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w2{width:74.985333pt;}
.w1{width:487.333333pt;}
.w3{width:491.333333pt;}
.w0{width:548.032000pt;}
.x9{left:0.000000pt;}
.x11{left:1.971467pt;}
.xa{left:24.121467pt;}
.x8{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x0{left:60.666667pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x12{left:114.519733pt;}
.xc{left:116.840000pt;}
.xf{left:121.839200pt;}
.xe{left:122.719200pt;}
.x10{left:123.877333pt;}
.x13{left:134.173200pt;}
.xb{left:196.913333pt;}
.xd{left:215.811067pt;}
.x6{left:415.538800pt;}
.x7{left:482.448267pt;}
.x1{left:524.854933pt;}
}
